import { Description } from "./Description";
import { Type } from "./type";
/**
 * @hidden
 */
export declare class ListPanelContentRecycledEventArgsDescription extends Description {
    static $t: Type;
    protected get_type(): string;
    get type(): string;
    constructor();
    private h;
    get rowObjectRef(): string;
    set rowObjectRef(a: string);
}
